perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ville Jungman" <ville_jung...@hotmail.com>
Subject Re: Embperl 2.0cvs or 1.3.6 with Apache 2.0 and Perl 5.8.0
Date Fri, 13 Jun 2003 08:25:03 GMT
> > Has anyone got Embperl 2.0 working with Apache 2.0 and Perl 5.8.0?
>
>2.0b9 works for me
>

strange, gerald has got it working :-)

for me it was real hacking to make 2.0b8 work. i have to install it on a 
machine on monday than runs RH9. hope 2.0b9 will install more easily than 
earlier.

in my opinion the more important thing is you can install it easily than it 
if it had many features. if you can't make it working you can't use those 
features. i can't recommend it anybody if installing is such a pain even 
with most common distros out of the box.

still embperl is maybe the best tool on its category - thank you gerald and 
other coders.

ville jungman, ulvilantie 3 b 11, 00350 helsinki, finland
tel. + 358 - 9 - 225 4482 , http://www.kolumbus.fi/vilmak
usko Herraan Jeesukseen, niin sinš pelastut. (apt. 16:31)

_________________________________________________________________
The new MSN 8: advanced junk mail protection and 2 months FREE* 
http://join.msn.com/?page=features/junkmail


---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message